@import url('https://fonts.googleapis.com/css2?family=Cabin+Sketch:wght@700&family=Roboto&display=swap');

html, body {
    font-family: 'Roboto', sans-serif;
    margin: 30px;
}

body {
    background-color: #DDE !important;
}

table {
    margin-top: 50px;
    border-collapse: separate !important;
    border: solid black 1px !important;
    border-radius: 6px !important;
    background-color: #FFFFFE;
}

form {
    display: flex;
    gap: 10px;
}

td, th {
    border-left: solid black 1px !important;
    border-top: solid black 1px !important;
}

td:first-child, th:first-child {
    border-left: none !important;
}

th {
    min-width: 300px;
    border-top: none !important;
    padding: 5px;
}

td {
    height: 50px;
    padding: 5px;
}

.badge {
    border-radius: 50%;
    height: 50px;
    line-height: 40px !important;
    padding: 0.25em 1em !important;
    margin: 3px 0 !important;
}

select {
    width: 200px;
    height: 35px;
    border-radius: 5px;
    background-color: #FFFFFE;
    padding-left: 10px
}

select option:hover {
    box-shadow: 0 0 10px 100px #cd296a inset;
}

.blue {
    background-color: #358def !important;
    color: white !important;
    font-weight: 600 !important;
    height: 35px;
    width: 70px;
    padding: 0 !important;
    line-height: 10px;
    border: 1px solid !important;

}

.blue:hover {
    background-color: #ff87ab !important;
    color: white !important;
}

h1 {
    font-family: 'Cabin Sketch', cursive;
    font-weight: 700;
    font-size: 66px!important;
    margin-bottom: 30px !important;
    background: -webkit-linear-gradient(315deg, #2a2a72 0%, #009ffd 74%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

label {
    margin-left: 5px;
}